Skip to main content
Error

Authorizations

Authorization
string
header
required

The ticket's authorization value, sent as it is (its own scheme, not Bearer), until the ticket's expiresAt.

Path Parameters

id
string
required

The sandbox id (sbx_ and 12 hex).

Pattern: ^sbx_[0-9a-f]{12}$
run
string
required

The run id (run_ and 12 hex).

Pattern: ^run_[0-9a-f]{12}$

Response

The output.

sandbox
string
required

The sandbox id.

run
string
required

The run id.

state
enum<string>
required

running or done.

Available options:
running,
done
stdout
string
required

Standard output (what is kept of it).

stderr
string
required

Standard error (what is kept of it).

stdoutTruncated
boolean

True once standard output passed the stored cap.

stderrTruncated
boolean

True once standard error passed the stored cap.